CVE-2022-2160

medium

Description

Insufficient policy enforcement in DevTools in Google Chrome on Windows prior to 103.0.5060.53 allowed an attacker who convinced a user to install a malicious extension to obtain potentially sensitive information from a user's local files via a crafted HTML page.

References

https://crbug.com/1116450

https://chromereleases.googleblog.com/2022/06/stable-channel-update-for-desktop_21.html

https://lists.fedoraproject.org/archives/list/[email protected]/message/5BQRTR4SIUNIHLLPWTGYSDNQK7DYCRSB/

https://lists.fedoraproject.org/archives/list/[email protected]/message/H2C4XOJVIILDXTOSMWJXHSQNEXFWSOD7/

https://security.gentoo.org/glsa/202208-25

Details

Source: MITRE

Published: 2022-07-28

Updated: 2022-08-15

Type: CWE-668